## patchman 1.0.20

=== requirements.txt ===
Django==1.8.19
django-tagging==0.4.6
django-extensions==2.1.0
django-bootstrap3==9.1.0
progressbar==2.5
python-debian==0.1.33
lxml==4.2.4
chardet==3.0.4
requests==2.19.1
colorama==0.3.9
djangorestframework==3.6.4
humanize==0.5.1
version-utils==0.3.0
python-magic==0.4.15
